<style type="text/css">
*{
 margin:0;
 padding:0;
 font-family:"Cabin","メイリオ";
 font-size:14px;
}
body{
 background:#efefef;
 color:#555555;
 letter-spacing:1px;
 font-family:"Cabin","メイリオ";
}

a{
	text-decoration: none;
	color: #ef7e5b;
	}
a:hover{
         color:#57B6C1;
}
a:active{
	opacity:0.5;
	}

#wrapper{
  margin: 0 auto;
  width: 90%;
  max-width:750px;
}

h1, nav{
 display:table-cell;
 vertical-align:middle;
 padding:0 20px;
}
h1{
 text-align:left;
 font-size:25px;
 font-family:"Racing Sans One";
}
nav{
 text-align:right;
font-family:"Racing Sans One";
}

nav a{
 margin:0 0 0 10px;
 color:#ffffff;
}
main{
 width:90%;
 font-weight: normal;
 padding:30px 0;
 margin: 0 auto;
 max-width:500px;
 text-align:center;
 font-family:"Cabin","メイリオ";
}

h2{
 font-size:20px;
 letter-spacing:4px;
 font-family:"Racing Sans One";
 color:#888;
 overflow: hidden;
 text-align: center;
 clear:both;
}
h2 span {
position: relative;
display: inline-block;
margin: 0 2.5em;
padding: 0 1em;
text-align: center;
}
h2 span::before,h2 span::after {
position: absolute;
top: 50%;
content: '';
width: 400%;
height: 3px;
background-color: #a2d7dd;
}
h2 span::before {
right: 100%;
}
h2 span::after {
left: 100%;
}

h3{
 font-size: 16px;
 color: #555;
 border-left: 10px double #f19072;
 letter-spacing:2px;
 line-height:100%;
 font-weight:normal;
 padding:0 0 0 5px;
 text-align:left;
}

p{
 text-align:left;
 padding:0px 10px;
font-size:14px;
}

p a{
 background:url(画像URL);
}
em, em a{
 color:#cccccc;
}

strong{
color:#555;
background: linear-gradient(transparent 60%, #f6b5a0 0%);
 font-weight:normal;
}

textarea,input{
font-size:16px;
color:#555;
border:1px solid #555;
background-color:#eee;
}
select{
font-size:16px;
color:#555;
border:1px solid #555;
background-color:#eee;
padding:2px;
}
input[type="text"]{
width:120px;
height:auto;
padding:2px;
}
input[type="button"],
input[type="submit"]{
width:35px;
height:auto;
padding:2px;
}

br{letter-spacing:0;}
</style>